File: changelog

package info (click to toggle)
libwhisker2-perl 2.5-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, jessie, jessie-kfreebsd, sid, squeeze, stretch, wheezy
  • size: 1,156 kB
  • ctags: 321
  • sloc: perl: 9,119; makefile: 52
file content (17 lines) | stat: -rw-r--r-- 560 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
libwhisker2-perl (2.5-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version. No changes required.
  * Update debian/copyright since this software is now BSD licensed.
  * Switch to 3.0 quilt format.
  * Add Vcs-* fields in debian/control
  * Convert debian/copyright to machine readable format

 -- Vincent Bernat <bernat@debian.org>  Mon, 08 Feb 2010 22:57:12 +0100

libwhisker2-perl (2.4-1) unstable; urgency=low

  * Initial package (Closes: #435948, #435979)

 -- Vincent Bernat <bernat@luffy.cx>  Sun, 23 Mar 2008 14:48:20 +0100